import request from '@/utils/request'

//查询用户权限
export function getRoleInfo() {
    return request({
        url: '/common/getRoleInfo',
        method: 'get'
    })
}
// 查询身体素质
export function testBodyScoreInfo(query) {
    return request({
        url: '/system/testBodyScoreInfo/listBody',
        method: 'get',
        params: query
    })
}


//批次编号
export function testScoreBatch(query) {
    return request({
        url: '/system/testScoreBatch/list',
        method: 'get',
        params: query
    })
}